﻿@charset "UTF-8";@font-face{font-family:ytpregular;src:url(font/ytp-regular.eot)}@font-face{font-family:ytpregular;src:url(data:application/x-font-woff;charset=utf-8;base64,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)format('woff'),url(font/ytp-regular.ttf)format('truetype');font-weight:400;font-style:normal}


/* ===================================================
SHOWS
=================================================== */


.shows-wrapper {
	position:relative;
	margin:0;
	padding:0;

}
.shows {
    margin: 0 auto;
    padding: 20px 0 20px;
}
.heb .shows {
    /*justify-content: flex-end;*/
   	flex-direction: row-reverse;
}
.shows .item {
	position:relative;
	margin:0 0 27px;
	padding:0;
    overflow:hidden;
    background-color:inherit;
}
.shows .item:after {
    clear: both;
    content: "";
    display: table;
}
.shows .item a.box-link {
    position: absolute;
	height: 100%;
    top: 0;
    left: 0;
	right:0;    
    bottom:0;
    width: 100%;
    z-index:5;
    display:block;
}
.shows .item .content {
	margin:0;
	padding:0 27px 0 0;
	display:block;
}
.shows .item .content .image-wrapper {
    position: relative;
    margin: 0;
    padding: 0;
    width: 100%;
}
.shows .item .content .image-wrapper::after {
    display: block;
    height: 0;
    width: 100%;
    padding-bottom: 56.25%;
    content: "";
}
.shows .item .content .image {
    position: absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;    
	background-color:rgba(123,115,100,1);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;

    /*transition: all 0s ease-in-out 0s;*/
	/*webkit-transition: background-size 500ms linear;
    -moz-transition: background-size 500 linear;
    -o-transition: background-size 500 linear;
    -ms-transition: background-size 500ms linear;
    transition: background-size 500ms linear;*/

	transition: transform 0.2s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    z-index:1;
    overflow:hidden;
}
.shows .item:hover .content .image2 {
    /*transform: scale(1.05);*/
	-webkit-transform:scale(1.2);
	-moz-transform:scale(1.2);
	-ms-transform:scale(1.2);
	-o-transform:scale(1.2);
	transform:scale(1.2)
}

.shows .item .content .image::before {
    background-color: rgba(0,0,0, 0.55);
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
    /*transition: background-color 0.4s cubic-bezier(0.785, 0.135, 0.15, 0.86);*/
    transition: background-color .2s ease-out 0s;
}
.shows .item:hover .content .image::before  {
    background-color: rgba(0,0,0, 0.25);
}
.shows .item .content .button-play {
	font-family: ytpregular;
    font-size: 45px;
    color: #fff;
	text-align: center;
	border-radius: 100%;
	background-color: rgba(0,0,0,.6);
    position: absolute;
    width: 80px;
    height: 80px;
    line-height: 80px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    cursor: pointer;
    opacity: .0;
    transition: opacity .2s linear, transform .2s linear;
    transform: scale(1.0);
    z-index:3;
}
.dep-lap .shows .item .content .button-play {background-color: rgba(38,32,23,.6);}
.dep-lir .shows .item .content .button-play {background-color: rgba(0,86,121,.6);}
.shows .item:hover .content .button-play {opacity:.8; transform:scale(1.3);}


.shows .item .content .logo  {
	position:absolute;
    top:20px;
	left:20px;
	background-repeat:no-repeat;
	background-size:cover;
    height: 75px;
    width: 75px;
   	color:#fff;
 	text-indent: -9999px;
 	display:block;
 	opacity: 1.0;
 	cursor:pointer;
 	border-radius:2%;
 	transition:all 0.5s ease-out 0s;
 	z-index:4;
}
.shows .item.lap .content .logo  {
	background-image: url('/media/logo/lap/logo-lapins-index.svg');
	background-color:#B6AB9D;
	}
.shows .item.lou .content .logo  {background-image: url('/media/logo/lou/logo-lepetitloup.png');}
.shows .item.dad .content .logo  {background-image: url('/media/logo/dad/logo-dado-projet.svg');}
.shows .item.dad .content .logo  {background-image: url('/media/logo/dad/logo-dado.png');}
.shows .item.nav .content .logo  {background-image: url('/media/logo/nav/favicon-navarro.png');}
.shows .item.lir .content .logo  {background-image: url('/media/logo/lir/logo-liron.png') ;}

/* ********************************************** */
/* Sticker */

.shows .item .show-sticker {
    position: absolute;
    right: 5%;
    bottom: 5%;
    z-index: 999;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    text-align: center;
    transform: rotate(-20deg);
}

.dep-dad .shows .item .show-sticker {
    color: #fff;
    background-color: rgba(202, 88, 50, 0.8);
    border: 1px solid rgba(202, 88, 50, 0.8);
}
.dep-lir .shows .item .show-sticker {
    color: #fff;
    background-color: rgba(202, 88, 50, 0.8);
    border: 1px solid rgba(202, 88, 50, 0.8);
}

.shows .item .show-sticker span {
    line-height: 80px;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
}



/* ===================================================
Teaser
=================================================== */

.shows .item .teaser {
	color:rgb(182,171,157);
	position:relative;
	margin:0;
	padding:30px 35px 50px 35px;
	width:100%;
    z-index:3;
    background-color:rgba(30,25,18,1);
    text-align:left;
}
.heb .shows .item .teaser {
    text-align:right;
}
.shows .item.dad .teaser {
	color:rgb(182,171,157);
	background-color:rgb(16,10,10);

}
.shows .item.lir .teaser {
	color:rgb(182,171,157);
	background-color:rgba(30,25,18,1);
	background-color: rgb(15,15,15);
}


/* ********************************************** */
/* Artist */

.shows .teaser .artist {
	margin:0;
	padding:0;
	font-size:20px;
	font-weight:700;
	line-height:1.2;
	color: rgba(163, 153, 141, 0.6);
}
.dep-dad .shows .item .artist {color: rgba(163, 153, 141, 0.6)}
.dep-dad .shows .item .artist a {color: rgba(163, 153, 141, 0.6)}
.dep-dad .shows .item .artist a:hover{text-decoration: underline;}
.dep-lir .shows .item .artist {color: rgb(182,171,157);}
.dep-lir .shows .item .artist a {color: rgb(182,171,157);}
.dep-lir .shows .item .artist a:hover {text-decoration: underline;}

/* ********************************************** */
/* Title */

.shows .teaser .title {
	margin:0;
	padding:0;
	font-size:20px;
	font-weight:400;
	line-height:1.2;
	color: rgba(163, 153, 141, 0.6);
}
.dep-dad .shows .item .title {color: rgb(182,171,157);}
.dep-lir .shows .item .title {color: rgb(182,171,157);}

/* ********************************************** */
/* Duration */

.shows .teaser .duration {
	margin: 5px 0 0;
	padding:0;
	font-size:12px;
	font-weight:300;
	line-height:1;
}

/* ********************************************** */
/* Episode */
.shows .teaser .episode {
    display: inline-block;
    margin-bottom: 5px;
    padding:3px 0 0;
	font-size:16px;
    line-height: 1.1;
    color: rgba(227,116,0,.6);
}
.shows .item.dep-dad .teaser .episode {
	color: rgb(38,19,29);
	color: rgba(169,108,22,.6)
}
.shows .item.dep-lir .teaser .episode {
	color: rgb(38,19,29);
	color: rgba(169,108,22,.6)
}
/* ********************************************** */
/* Category */

.shows .teaser .category {
    display: inline-block;
    margin: 10px 0 0;
    padding:5px 10px;
	font-size:16px;
    line-height: 1.1;
    color: rgba(227,116,0,.6);
    color: rgba(169,108,22,.6);
    border-radius:18px; 
    border:1px solid rgba(169,108,22,.6);
}

.shows .teaser .description {
    display: inline-block;
    margin: 20px 0 0;
    padding:0;
	font-size:16px;
    line-height: 1.1;
    overflow:hidden;
    
}
.shows .item.dep-dad .teaser .title,
.shows .item.dep-dad .teaser .episode,
.shows .item.dep-dad .teaser .duration {
	
}
.shows .teaser .description {
	
}
.shows .item .content .number {
    position: absolute;
    left: 15px;
    top: 15px;
   	z-index:3;
  	}

.shows .item .content .favorite {
    position: absolute;
    left: 15px;
    top: 15px;
   	z-index:3;
  	}

/* ************************************************************ */
/* NO RESULTS */

.no-results {
    margin: 0 auto;
    padding:0;
	font-weight:300;
 	line-height:1.1;
    display: block;
    height:50vh;
    
    background: rgb(238,174,202);
	background: linear-gradient(90deg, rgba(238,174,202,1) 0%, rgba(148,187,233,1) 100%);

}
.dep-lap .no-results {
    background: #262017;
	background: -webkit-linear-gradient(45deg,#262017 ,#1d1914 60%);
	background: linear-gradient(45deg,#262017 ,#1d1914 60%);
}
.dep-lou .no-results {
	background: rgb(51,47,41);
	background: linear-gradient(45deg, rgba(51,47,41,1) 0%, rgba(38,36,33,1) 100%); 
}	

.no-results-teaser {
	position:absolute;
	margin:0 auto;
	padding:0;
	top:50%;
	left:50%;
    transform:translate(-50%,-50%);
    text-align:center;
}
.no-results-teaser h1 {
	margin:0 0 10px;
	font-size: calc(20px + (38 - 20) * (100vw - 400px) / (1440 - 400));
    font-weight: 700;
    line-height: 1.1;
    color:rgba(163,153,141,.9);
}
.no-results-teaser h2 {
	margin:0 0 10px;
	font-size: calc(14px + (20 - 14) * (100vw - 400px) / (1440 - 400));
    font-weight: 300;
    line-height: 1.1;
   	color:rgba(249,171,0,.6); 
   	color:rgba(163,153,141,.6);
 }
.no-results-teaser h3 {
	font-size: calc(14px + (20 - 14) * (100vw - 400px) / (1440 - 400));
    font-weight: 300;
    line-height: 1.1;
    color:rgba(163,153,141,.6);
}


@media screen and (max-width: 1200px) {
		
}
@media all and (max-width: 1000px) {

}
@media only screen and (max-width: 800px) {
	
}
@media only screen and (max-width: 600px) {
	.shows .item {width: 100%;}
	.shows .item .content .image {height:300px;}
	.shows .item .teaser {padding: 30px 20px 50px 20px;}
	.shows .teaser .artist {font-size:18px;}
	.shows .teaser .title {font-size:18px;}
	.shows .teaser .category {font-size:14px;}
}
